.printed-edition {
    overflow: hidden;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    margin-bottom: 15px;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.embed-responsive, .embed-code-container {
    text-align: center;
    margin-bottom: 20px;
}

.single-news-content p iframe{
    text-align: center;
    margin: 15px auto !important;
    padding: 5px auto !important;
}

.embed-responsive iframe, 
.embed-responsive object, 
.embed-responsive embed, 
.embed-responsive blockquote, 
.embed-responsive twitterwidget,
.embed-code-container iframe, 
.embed-code-container object, 
.embed-code-container embed, 
.embed-code-container blockquote, 
.embed-code-container twitterwidget{
    margin: 0px auto !important;
    padding: 0px auto !important;
    max-width: 100% !important;
}

.error-msg {
    color: #FF0000;
}

.cursor {
    cursor: pointer;
}

.hide-comment{
    display: none;
}

.banner {
    width: 100%;
    min-height: 0px;
    height: auto;
}

@media(max-width:992px){
    .big-banner{
        display: none !important;
    }
}
@media(min-width:992px){
    .big-banner{
        display:block;
        z-index:99999;

    }
    .banner-left{
        z-index:99999;
        overflow:hidden;
        text-align:right;
        top:0px !important;
        position:fixed;
        display:block !important;
        text-align:right;
        width:0px;
    }
    .banner-right{
        right:-10px;
        z-index:99999;
        overflow:hidden;
        text-align:left;
        top:0px !important;
        position:fixed;
        display:block !important;
        width:0px;
    }
    .banner-right img{
        float:left;
    }
    .banner-left img{
        float:right;
    }

}

.color-red, .color-red-a a{
    color: #E3322B;
}

.leave-comment button.btn-search {
    font-family: "Ubuntu-Regular",sans-serif;
}

.single-news-content h3 a {
    color: rgb(0, 0, 238);
}

.single-news .news-tag {
    font-size: 14px;
}


body a[href^="/magazin/"]{
    display: block !important;
}


.weather {
    overflow: hidden;
}

.follow-us, .follow-us a {
    text-align: center;
    font-size: 1.2rem;
    color: #E3322B;
    font-family: "Ubuntu-Medium", sans-serif;
    font-style: italic;
    font-weight: normal;
    margin: 3px;
    margin-top: 5px;
}
.follow-us img {
    margin-top: 5px;
}